### Property

# ECal ReminderWatcher:timers-enabled

since: 3.30

#### Declaration

    property timers-enabled: gboolean [ read, write ]

#### Description [src]

Whether timers are enabled for the `EReminderWatcher`. See `e_reminder_watcher_set_timers_enabled()` for more information what it means.

Default: `TRUE`.

Type:`gboolean`

Available since: 3.30

Default value | TRUE
Getter method | `e_reminder_watcher_get_timers_enabled()`
Setter method | `e_reminder_watcher_set_timers_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no